 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1449px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 35px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-video-1 {
  width: 570px;
  height: 321px;
  margin: 14px auto 0;
}

.u-section-1 .u-text-3 {
  background-image: none;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  width: 556px;
  height: 320px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 554px;
  height: 320px;
  margin: -320px 0 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-1 .u-image-1 {
    width: 455px;
  }

  .u-section-1 .u-image-2 {
    width: 470px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 285px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 285px;
    margin-top: -285px;
  }

  .u-section-1 .u-text-4 {
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1511px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-video-1 {
    margin-top: -6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 258px;
    height: 216px;
    margin-top: 14px;
  }

  .u-section-1 .u-image-2 {
    width: 258px;
    height: 216px;
    margin-top: -216px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1874px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-video-1 {
    margin-top: -58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: -54px;
  }

  .u-section-1 .u-image-1 {
    width: 170px;
    height: 142px;
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    width: 156px;
    height: 142px;
    margin-top: -142px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-image-1 {
  width: 552px;
  height: 320px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 552px;
  height: 320px;
  margin: -320px auto 0 588px;
}

.u-section-2 .u-image-3 {
  width: 552px;
  height: 340px;
  margin: 18px auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: -327px 0 0 588px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 21px 364px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-2 .u-image-1 {
    width: 458px;
    height: 269px;
  }

  .u-section-2 .u-image-2 {
    width: 456px;
    height: 269px;
    margin-top: -269px;
    margin-left: 484px;
  }

  .u-section-2 .u-image-3 {
    width: 458px;
    height: 278px;
    margin-top: 8px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -269px;
    margin-left: 484px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 52px;
    margin-right: 295px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-image-1 {
    width: 346px;
    height: 233px;
    margin-top: 1px;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
    height: 234px;
    margin-top: -234px;
    margin-left: 360px;
  }

  .u-section-2 .u-image-3 {
    width: 346px;
    height: 257px;
    margin-top: 22px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -257px;
    margin-left: 360px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 31px;
    margin-right: 209px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-2 .u-image-1 {
    width: 261px;
    height: 231px;
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    width: 261px;
    height: 231px;
    margin-top: -231px;
    margin-left: 279px;
  }

  .u-section-2 .u-image-3 {
    width: 270px;
    height: 231px;
    margin-top: 17px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -231px;
    margin-left: 279px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 9px;
    margin-right: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-2 .u-image-1 {
    width: 167px;
    height: 148px;
  }

  .u-section-2 .u-image-2 {
    width: 167px;
    height: 148px;
    margin-top: -148px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    width: 170px;
    height: 146px;
    margin-top: 12px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -146px;
    margin-left: 173px;
  }

  .u-section-2 .u-btn-1 {
    margin: -39px auto 12px 0;
    padding: 10px 11px;
  }
}